<template>
  <a-spin class="w-full" tip="跳转中..." />
</template>

<script setup lang="ts">
definePageMeta({ layout: 'blank' })

onMounted(() => {
  navigateTo('/developer/apps', { replace: true })
})
</script>
